/* gallery.css */

.slides{
    background-color: var(--sec_color);
    margin: 2%;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}

.slide-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin:2%;
    padding-bottom: 2%;
    max-width: auto;
    max-height: auto;
    height: auto;
    width: auto;
    border-radius: 30px;
}

.slideshow {
    margin: auto;
    overflow: auto;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    box-shadow:  10px 10px 10px rgb(161, 161, 161);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}

.text-container {
    overflow-x: hidden;
    display: flex;
    flex-direction: row;
    overflow: auto;
    font-size: 30px;
    padding-right: 5%;
    padding-left: 5%;
    font-style: oblique;
    font-weight: bold;
}

.buttons{
    display: flex;
    margin: auto;
}

.w3-button {
    background-color: var(--main_color);
    color: #000000;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    width: 500px;
    border: 1px solid rgb(53, 53, 53);
}

/* .w3-display-left{
    margin-right: 1px;
}

.w3-display-right{
    margin-left: 1px;
} */


@media (max-width: 1100px) {

    .text-container {
        font-size: 25px;
    }

    .slideshow{
        width: 600px;
        height: 439px;
    } 

    .w3-button {
        background-color: var(--main_color);
        color: #000000;
        padding: 10px 15px;
        border: none;
        cursor: pointer;
        font-weight: bold;
        width: 300px;
        border: 1px solid rgb(53, 53, 53);
    }
} 

 
@media (min-width: 350px) and (max-width: 700px) {

    .text-container {
        font-size: 20px;
    }

    .slideshow{
        margin: auto;
        width: 300px;
        height: 229px;
    }

    .w3-button {
        background-color: var(--main_color);
        color: #000000;
        padding: 5px 10px;
        border: none;
        cursor: pointer;
        font-weight: bold;
        width: 150px;
        border: 1px solid rgb(53, 53, 53);
    }
}


@media (max-width: 360px) {

    .text-container {
        font-size: 20px;
    }

    .slideshow{
        margin: auto;
        width: 200px;
        height: 162px;
    }

    .w3-button {
        background-color: var(--main_color);
        color: #000000;
        padding: 5px 10px;
        border: none;
        cursor: pointer;
        font-weight: bold;
        width: 100px;
        border: 1px solid rgb(53, 53, 53);
    }
}
